composer require Конкретная версия пакета -- как её указать